# SensitiveParameterValue::__construct

(PHP 8 >= 8.2.0)

SensitiveParameterValue::__construct — Erstellt ein neues SensitiveParameterValue-Objekt

### Beschreibung

public SensitiveParameterValue::__construct(mixed `$value`)

Erstellt eine neue Instanz von SensitiveParameterValue, die einen vertraulichen Wert enthält.

### Parameter-Liste

`value`

  Ein beliebiger Wert, der im SensitiveParameterValue-Objekt gespeichert werden soll.

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open